Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(49)

Issue 17029003: Add v2 web-app to build artifacts. (Closed)

Created:
6 years, 4 months ago by Jamie
Modified:
6 years, 3 months ago
CC:
chromium-reviews
Visibility:
Public.

Description

Add v2 web-app to build artifacts. We recently started building an apps v2 version of the Chrome Remote Desktop web-app, and we'd like to start archiving it in the same way that our v1 app is. TBR=mmoss Committed: https://src.chromium.org/viewvc/chrome?view=rev&revision=206857

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+5 lines, -0 lines) Patch
M chrome/tools/build/linux/FILES.cfg View 1 chunk +5 lines, -0 lines 0 comments Download

Messages

Total messages: 13 (0 generated)
Jamie
sergeyu: PTAL. mmoss: For OWNERS approval.
6 years, 4 months ago (2013-06-14 00:42:56 UTC) #1
Sergey Ulanov
LGTM. You only added the new file on linux - is that intentional?
6 years, 4 months ago (2013-06-14 01:03:50 UTC) #2
Jamie
On 2013/06/14 01:03:50, Sergey Ulanov wrote: > LGTM. > You only added the new file ...
6 years, 4 months ago (2013-06-14 01:06:26 UTC) #3
mmoss
lgtm
6 years, 4 months ago (2013-06-14 03:23:10 UTC) #4
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/jamiewalch@chromium.org/17029003/1
6 years, 4 months ago (2013-06-14 03:31:42 UTC) #5
commit-bot: I haz the power
Retried try job too often on chromium_presubmit for step(s) presubmit http://build.chromium.org/p/tryserver.chromium/buildstatus?builder=chromium_presubmit&number=9102
6 years, 4 months ago (2013-06-14 03:44:19 UTC) #6
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/jamiewalch@chromium.org/17029003/1
6 years, 4 months ago (2013-06-14 15:35:13 UTC) #7
commit-bot: I haz the power
Retried try job too often on chromium_presubmit for step(s) presubmit http://build.chromium.org/p/tryserver.chromium/buildstatus?builder=chromium_presubmit&number=9198
6 years, 4 months ago (2013-06-14 15:45:31 UTC) #8
Jamie
On 2013/06/14 03:23:10, mmoss wrote: > lgtm Can you lgtm this using your @chromium.org account? ...
6 years, 4 months ago (2013-06-14 17:21:57 UTC) #9
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/jamiewalch@chromium.org/17029003/1
6 years, 3 months ago (2013-06-17 20:33:27 UTC) #10
Michael Moss
lgtm
6 years, 3 months ago (2013-06-17 21:33:14 UTC) #11
Michael Moss
lgtm
6 years, 3 months ago (2013-06-17 21:34:02 UTC) #12
commit-bot: I haz the power
6 years, 3 months ago (2013-06-18 00:43:49 UTC) #13
Message was sent while issue was closed.
Change committed as 206857

Powered by Google App Engine
This is Rietveld 408576698